@font-face {
    font-family: 'HelveticaLTStd';
    src: url("../fontes/HelveticaLTStd-Light.otf") format("opentype");
}

@font-face {
    font-family: 'HelveticaLT Com 33';
    font-style: normal;
    font-stretch: 1% 500%; 
    src: url("../fontes/HelveticaNeueLTCom-ThEx.ttf") format("truetype");
}

@font-face {
    font-family: 'HelveticaLT Bold';
    font-style: bold;
    src: url("../fontes/HelveticaLTStd-Bold.ttf") format("truetype");
}

@font-face {
    font-family: 'Ogonek Heavy';
    font-weight: bold;
    src: url("../fontes/Ogonek\ Heavy.ttf") format("truetype");
}

#page-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh; 
}
  
#content-wrap {
    flex-grow: 1;
}

*, *::before, *::after{
    box-sizing: border-box; 
 }

/**
 Header
*/

header {
    align-items: center;
    display: flex;
}

header img {
    padding: 10%;
    vertical-align: middle;
    box-sizing: unset;
}

header nav{
    display: inline-block;
    vertical-align: middle;
}

header nav ul li {
    display: inline-block;
    vertical-align: middle !important;
}

header nav ul li a {
    color: #747474;
    font-family: 'HelveticaLTStd';
    text-decoration: none;
    text-transform: uppercase;
    white-space: pre-line;
    font-size: 1.412vw;
}

header nav ul li span{
    border-bottom: 4px solid #ffffff;
    padding-bottom: 5px;
    display: inherit;
}

header nav ul li span:hover {
    border-bottom-color: #CBCBCB;
}

header nav ul li.active span {
    border-bottom-color: #FA8900;    
}

/**
 Conteudo
*/

.background, main, figure {
    position: relative;
}

.background-banner{
    background-image: url(../img/Imagem-Sobre.jpg);
    background-size: 100% 100%;
    height: 60vw;
    background-size: contain;
    background-repeat: no-repeat;
}

.background-banner h1 {
    font-family: 'Ogonek Heavy';
    position: absolute;
    font-size: 6.688vw;
    margin: 0px;
    white-space: pre-line;
    left: 9vw;
    top: 0px;
    line-height: 1.1em;
}

.background-banner figcaption{
    font-family: 'HelveticaLT Bold';
    font-stretch: expanded;
    position: absolute;
    white-space: pre-line;
    letter-spacing: 0.288em;
    font-size: 1.5vw;
    font-style: normal;
    line-height: 137%;
    left: 9vw;
    top: 22vw;
    font-weight: 500;
    color: white;
}

.background-banner h1 span{
    color: white;
}

main {
   font-family: 'HelveticaLTStd';
   color: #4D4D4D;
   padding-left: 13vw;
}

main p:first-child {
    white-space: pre-line;
}

.line-height-bigger {
    font-size: 1.5vw;
    line-height: 150%;
}

main blockquote {
    font-family: 'Ogonek Heavy';
    font-size: 5.5vw;
    margin: 0px;
}

main blockquote p{
    margin: -40px 0 0 0;
}

main blockquote .autor{
    font-family: 'HelveticaLTStd';
    letter-spacing: 0.288em;
    font-size: 1.4vw;
    line-height: 300%;
}

.orange{
    color: #FA8900;
}

.gray{
    color: #CBCBCB;
}

.mark {
    background-color: #f2f2f2;
    padding-left: 2%;
    line-height: 160%;
    font-size: 1.3vw;
    letter-spacing: 0.25em;
}

/* footer */

footer {
    background-color: #4D4D4D;
    padding: 1vw 13vw;
    width: 100%;
    box-sizing: border-box;
}

footer .margin-2 {
    margin-top: 2%;
}

footer p {
    color: #CBCBCB;
    font-family: 'HelveticaLTStd';
    white-space: pre-line;
    text-align: center;
    margin: 0px;
    letter-spacing: 0.15em;
    font-size: 1,042vw;
}

footer p a{
    color: #CBCBCB;
    text-decoration: none;
}


/* Metas */

.metas {
    padding: 0 13vw;
}

.metas h1 {
    white-space: pre-line;
    font-size: 4.167vw;
    color: #CBCBCB;
}

.metas h1 span {
    color: #4D4D4D;
}

dl {
    margin-left: -1vw;
}

dl dt {
    font-size: 1.042vw;
    font-family: 'Ogonek Heavy';
    line-height: 195%;
}

dl dd {
    font-family: 'HelveticaLTStd';
    font-size: 1.4vw;
    margin-left: 0px;
}

.triangle{
	width: 0;
    height: 0;
    border-width: 0.6vw 0 0.6vw 0.5vw;
    border-color: transparent transparent transparent #FA8900;
    border-style: solid;
    display: inline-block;
    margin-right: 0.5vw;
}

/* Expaning Business */
.background-expanding{
    width: 100%;
    color: #ffffff;
    font-family: 'HelveticaLTStd';
    background-color: #4D4D4D;
    padding-top: 3vw;
}

.background-banner-2{
    background-image: url(../img/Imagem-ExpandingBusiness.jpg);
    min-height: 80vh;
    height: 80vw;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10vw;
}

.background-banner-2 h1{
    font-size: 4.167vw;
    font-family: 'Ogonek Heavy';
    white-space: pre-line;
    margin-left: 10vw;
    margin-top: -4vw;
    position: absolute;
}

.background-banner-2 h1 span{
    color: white;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.expanding-text{
    position: absolute;
    margin: 10vw;
}

.line-height-bigger strong{
    font-family: 'Ogonek Heavy';
}

.logo-pangeia{
    margin-left: 12vw;  
    margin-top: 2vw;
}

/* Vitrine de Oportunidades */

 /* Style the button that is used to open and close the collapsible content */
 .collapsible {
    color: #4D4D4D;
    background-color: #e6e6e6;
    cursor: pointer;
    padding: 18px;
    width: calc(100% - 13vw);
    border: none;
    text-align: left;
    outline: none;
    margin-bottom: 15px;
    font-weight: bold;
    position: relative;
    font-size: 1.5vw;
  }
  
  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .active-collapsible, .collapsible:hover {
    background-color: #ccc;
  }
  
  /* Style the collapsible content. Note: hidden by default */
  .content-collapsible {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  } 

  .content-collapsible p {
    color: #4D4D4D;
    white-space: inherit !important;
    width: calc(100% - 13vw);
    text-align: justify;
    line-height: 1.5em;
  }

  .arrow {
    position: absolute;
    top: 30%;
    right: 5%;
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    border-left: none;
    border-top: none;
    border-right: 2px #4D4D4D solid;
    border-bottom: 2px #4D4D4D solid;
    display: block;
    transition: all 0.35s 0.10s;
  }
  
  .active-collapsible .arrow {
    transform: rotate(225deg);
  }

  .background-banner-vitrine{
    background-image: url(../img/imagem-vitrine.png);
    background-size: 100% 100%;
    height: 60vw;
    background-size: contain;
    background-repeat: no-repeat;
}

.background-banner-vitrine h1 {
    font-family: 'Ogonek Heavy';
    position: absolute;
    font-size: 6.3vw;
    margin-top: -1.0em;
    white-space: pre-line;
    left: 9vw;
    top: 0px;
    line-height: 1.7em;
    color: white;
}

.background-banner-vitrine h1 span {
    background-color: #4D4D4D;
    padding: 0em 0.2em;
}

/* Serviços */

.background-banner-servico {
    background-image: url(../img/imagem-servico.png);
    background-size: 100% 100%;
    height: 60vw;
    background-size: contain;
    background-repeat: no-repeat;
}

.background-banner-servico h1 {
    font-family: 'Ogonek Heavy';
    position: absolute;
    font-size: 6.3vw;
    margin-top: -1.0em;
    white-space: pre-line;
    left: 9vw;
    top: 0px;
    line-height: 1.7em;
    color: white;
}

.servicos-dl{
    margin-left: 0vw;
}

.servicos-dl dt{
    margin-left: 2vw;;
    font-size: 1.6vw;
}

.diagrama{
    margin-bottom: 5vh;
    margin-left: 4vw;
}

@media (max-width: 800px) {

    footer .margin-2{
        margin-top: 4%;
    }
}


@media (max-width: 700px) {

    header nav ul li a {
        font-size: 2vw;
    }

    main blockquote p {
        margin: -15px 0 0 0;
        font-size: 7.5vw;
    }

    main blockquote .autor {
        font-size: 2.4vw;
    }

    .background-banner {
        height: 51vw;
        margin-bottom: 0;
    }

    .background-banner h1 {
        left: 6vw;
    }

    .background-banner figcaption {
        margin-top: 3vw;
        font-size: 2.3vw;
        white-space: unset;
        left: 6vw;
    }

    .line-height-bigger {
        font-size: 3vw;
    }

    dl {
        margin-left: -2vw;
    }

    dl dt {
        font-size: 2.8vw;
    }
    
    dl dd {
        font-size: 3vw;
    }

    .mark {
        line-height: 175%;
        font-size: 2.2vw;
        letter-spacing: 0.45em;
    }

    footer {
        padding: 2vw 13vw;
    }

    footer .margin-2{
        margin-top: 4%;
    }

    footer p {
        font-size: 2.042vw;
    }

    .triangle {
        width: 0;
        height: 0;
        border-width: 1.5vw 0 1.5vw 1.4vw;
        border-color: transparent transparent transparent #FA8900;
        border-style: solid;
        display: inline-block;
        margin-right: 1vw;
    }

    .metas h1 {
        font-size: 7vw;
        margin: 0;
    }

    .collapsible {
        font-size: 3vw;
    }

    .servicos-dl dt{
        margin-left: 5vw;;
        font-size: 3vw;
    }
}

@media (max-width: 450px) {   
    footer .margin-2{
        margin: 4% auto 0;
        width: 50%;
    }

    footer p {
        font-size: 3.042vw;
    }

}


